
Installer - Feature #11781

Add smart-proxy 1.10 configuration options

09/11/2015 08:05 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/194

  

Description

dhcp_server from #11676

Related issues:

Related to Smart Proxy - Feature #11676: Proxy cannot be configured with remo... Closed 09/03/2015

Associated revisions

Revision f8fa1c48 - 09/25/2015 12:09 PM - Dmitri Dolguikh 

Fixes #11781 - added support for dhcp_server option in dhcp config

History

#1 - 09/11/2015 08:05 AM - Dominic Cleal

- Related to Feature #11676: Proxy cannot be configured with remote DHCP server added

#2 - 09/22/2015 09:03 AM - Anonymous

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/194 added

- Pull request deleted ()

#3 - 09/25/2015 07:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset puppet-foreman_proxy|f8fa1c48b0a1d8c196e52c530dce5eedd3315121.
